// stylelint-disable declaration-no-important

.u-align--baseline    { vertical-align: baseline !important; } // Browser default
.u-align--top         { vertical-align: top !important; }
.u-align--middle      { vertical-align: middle !important; }
.u-align--bottom      { vertical-align: bottom !important; }
.u-align__text--bottom { vertical-align: text-bottom !important; }
.u-align__text--top    { vertical-align: text-top !important; }
